/* CSS Document */
@media screen and (max-width: 1700px){
	#telephone{
		right:100px;
	}
	#header .nav{
		margin-left:-0px;
	}
}
@media screen and (max-width: 1600px){
	#logo{
		position:relative;
		top:inherit;
		left:inherit;
		margin-left:15px;
		margin-top:10px;
		float:left;
	}
	#telephone{
		position:relative;
		top:inherit;
		left:inherit;
		margin-right:15px;
		margin-top:24px;
		float:right;
	}
}
@media screen and (max-width: 1350px){
	#header{
		display:none;
	}
	#btn_nav{
		display:block;
	}

	.col-xs-6.col-xs-offset-3{
		width:60%;
		margin-left:20%;
	}
	#anfrage{
		width:50%;
		margin-left:25%;
	}
	#karte{
		width:150px;
		left:50px;
		top:75vh;
	}
	#button{
		width:150px;
		left:225px;
		top:75vh;
	}
	#news_teaser{
		bottom:15px;
		width:400px;
		padding:15px;
		font-size:20px;
		line-height:25px;
	}
}
@media screen and (max-width: 1200px){
	#home{
		line-height:100px;
	}
}
@media screen and (max-width: 800px){
	#news_teaser{
		display:none;
	}
	#home{
		padding-top:25vh;
	}
	.col-xs-6.col-xs-offset-3{
		width:100%;
		padding:0px;
		margin-left:0px;
	}
	#page3{
		padding-left:7.5px;
		padding-right:7.5px;
	}
	#anfrage{
		width:100%;
		margin-left:0px;
		padding:0px;
	}
	#langnav{
		top:110px;
		position: absolute;
	}
}
@media screen and (max-width: 600px){
	body{
		font-size:20px;
		line-height:40px;
	}
	h1{
		font-size:60px;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
}
@media screen and (max-width: 500px){
	.gallery img{
		width:100%;
	}
	#karte{
		width:100px;
		left:15px;
		top:calc(100vh - 100px - 15px);
	}
	#button{
		width:100px;
		left:125px;
		top:calc(100vh - 100px - 15px);
	}
}
@media screen and (max-width: 450px){
	#home{
		font-size:40px;
		line-height:60px;
		padding-left:15px;
		padding-right:15px;
	}
	#logo_w{
		padding-left:15px;
		padding-right:15px;
		margin-top:115px;
		max-width:100%;
	}
}
